CodeIgniter Forums
I recently came across this error - Printable Version

+- CodeIgniter Forums (https://forum.codeigniter.com)
+-- Forum: General (https://forum.codeigniter.com/forum-1.html)
+--- Forum: Lounge (https://forum.codeigniter.com/forum-3.html)
+--- Thread: I recently came across this error (/thread-73360.html)



I recently came across this error - michaleben123 - 04-15-2019

Hello guy 
I recently came across this error while I was updating my apps. It said, "fix unable to download patch files".. All I was able to conclude was for the particular file that I was downloading, they couldn't get the patch files. Correct me if I am wrong and also help me to get a fix for this. I checked my settings and everything but nothing worked. Please help me out with this issue. 
Thanks in advance.




RE: I recently came across this error - php_rocs - 04-15-2019

@michaleben123

We need more info. Version of CI? Updating what apps? Specifically what software were you trying to download? Did you get an error code number?


RE: I recently came across this error - ciadmin - 04-15-2019

Is this even a CodeIgniter problem? There is no such message in CI that I recall.
A google search comes up with some game patch that produces such an error.
Please do explain how this forum can help.